/*     483805 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483805__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483805__ a span {display:inline-block;position:relative}
.icon_button__483805__.style_line a {background:transparent;color:#05497e}

.icon_button__483805__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483805__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483805__ a {font-size:15px}
}

/*     483815 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483815__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483815__ a span {display:inline-block;position:relative}
.icon_button__483815__.style_line a {background:transparent;color:#05497e}

.icon_button__483815__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483815__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483815__ a {font-size:15px}
}

/*     483825 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483825__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483825__ a span {display:inline-block;position:relative}
.icon_button__483825__.style_line a {background:transparent;color:#05497e}

.icon_button__483825__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483825__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483825__ a {font-size:15px}
}

/*     483835 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483835__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483835__ a span {display:inline-block;position:relative}
.icon_button__483835__.style_line a {background:transparent;color:#05497e}

.icon_button__483835__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483835__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483835__ a {font-size:15px}
}

/*     483845 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483845__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483845__ a span {display:inline-block;position:relative}
.icon_button__483845__.style_line a {background:transparent;color:#05497e}

.icon_button__483845__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483845__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483845__ a {font-size:15px}
}

/*     483855 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483855__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483855__ a span {display:inline-block;position:relative}
.icon_button__483855__.style_line a {background:transparent;color:#05497e}

.icon_button__483855__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483855__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483855__ a {font-size:15px}
}

/*     483865 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__483865__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__483865__ a span {display:inline-block;position:relative}
.icon_button__483865__.style_line a {background:transparent;color:#05497e}

.icon_button__483865__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__483865__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__483865__ a {font-size:15px}
}

/*     501145 : BLANK 컨텐츠      */
.blank__501145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501145__ {height:50px}
}

/*     483885 : 이미지      */
.img__483885__ {max-width:100%}
.img__483885__ * {box-sizing:border-box}
.img__483885__ a {display:block;vertical-align:top}
.img__483885__ img {width:800px;vertical-align:top}

/*     501165 : HTML 편집기      */
.html__501165__ * {line-height:1.2em}

/*     501175 : 이미지      */
.img__501175__ {max-width:100%}
.img__501175__ * {box-sizing:border-box}
.img__501175__ a {display:block;vertical-align:top}
.img__501175__ img {width:544px;vertical-align:top}

/*     501185 : BLANK 컨텐츠      */
.blank__501185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__501185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501185__ {height:30px}
}

/*     501195 : 이미지      */
.img__501195__ {max-width:100%}
.img__501195__ * {box-sizing:border-box}
.img__501195__ a {display:block;vertical-align:top}
.img__501195__ img {width:800px;vertical-align:top}

/*     501205 : HTML 편집기      */
.html__501205__ * {line-height:1.4em}

/*     501215 : HTML 편집기      */
.html__501215__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     501225 : 실선      */
.solid_line__501225__ {display:block;position:relative;width:100%;height:30px}
.solid_line__501225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__501225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__501225__ {height:20px}
}

/*     501235 : HTML 편집기      */
.html__501235__ * {line-height:1.4em}

/*     501245 : HTML 편집기      */
.html__501245__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     501255 : 실선      */
.solid_line__501255__ {display:block;position:relative;width:100%;height:30px}
.solid_line__501255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__501255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__501255__ {height:20px}
}

/*     501265 : HTML 편집기      */
.html__501265__ * {line-height:1.4em}

/*     501275 : HTML 편집기      */
.html__501275__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     501285 : 실선      */
.solid_line__501285__ {display:block;position:relative;width:100%;height:30px}
.solid_line__501285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__501285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__501285__ {height:20px}
}

/*     501295 : BLANK 컨텐츠      */
.blank__501295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501295__ {height:50px}
}

/*     501305 : 이미지      */
.img__501305__ {max-width:100%}
.img__501305__ * {box-sizing:border-box}
.img__501305__ a {display:block;vertical-align:top}
.img__501305__ img {width:800px;vertical-align:top}

/*     501315 : 이미지      */
.img__501315__ {max-width:100%}
.img__501315__ * {box-sizing:border-box}
.img__501315__ a {display:block;vertical-align:top}
.img__501315__ img {width:582px;vertical-align:top}

/*     501325 : BLANK 컨텐츠      */
.blank__501325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501325__ {height:50px}
}

/*     501335 : BLANK 컨텐츠      */
.blank__501335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501335__ {height:50px}
}

/*     501345 : 이미지      */
.img__501345__ {max-width:100%}
.img__501345__ * {box-sizing:border-box}
.img__501345__ a {display:block;vertical-align:top}
.img__501345__ img {width:625px;vertical-align:top}

/*     501355 : BLANK 컨텐츠      */
.blank__501355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__501355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501355__ {height:30px}
}

/*     501365 : 이미지      */
.img__501365__ {max-width:100%}
.img__501365__ * {box-sizing:border-box}
.img__501365__ a {display:block;vertical-align:top}
.img__501365__ img {width:625px;vertical-align:top}

/*     501375 : HTML 편집기      */
.html__501375__ * {line-height:1.2em}

/*     501385 : BLANK 컨텐츠      */
.blank__501385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__501385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501385__ {height:30px}
}

/*     501425 : 이미지      */
.img__501425__ {max-width:100%}
.img__501425__ * {box-sizing:border-box}
.img__501425__ a {display:block;vertical-align:top}
.img__501425__ img {width:800px;vertical-align:top}

/*     501435 : BLANK 컨텐츠      */
.blank__501435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501435__ {height:50px}
}

/*     501445 : BLANK 컨텐츠      */
.blank__501445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501445__ {height:50px}
}

/*     501455 : 이미지      */
.img__501455__ {max-width:100%}
.img__501455__ * {box-sizing:border-box}
.img__501455__ a {display:block;vertical-align:top}
.img__501455__ img {width:800px;vertical-align:top}

/*     501465 : 이미지      */
.img__501465__ {max-width:100%}
.img__501465__ * {box-sizing:border-box}
.img__501465__ a {display:block;vertical-align:top}
.img__501465__ img {width:800px;vertical-align:top}

/*     501475 : 이미지      */
.img__501475__ {max-width:100%}
.img__501475__ * {box-sizing:border-box}
.img__501475__ a {display:block;vertical-align:top}
.img__501475__ img {width:800px;vertical-align:top}

/*     501485 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__501485__ .inline_block__501485__ {display:inline-block;vertical-align:top}
.text_wrap__501485__ .inline_block__501485__ .inner__501485__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__501485__ .inline_block__501485__ .inner__501485__ .icon__501485__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__501485__ .inline_block__501485__ .inner__501485__ .icon__501485__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__501485__ .inline_block__501485__ .inner__501485__ .text__501485__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__501485__.s_size_75 .inline_block__501485__ .inner__501485__ .icon__501485__ {padding-right:.5em;font-size:.75em}
.text_wrap__501485__.s_size_100 .inline_block__501485__ .inner__501485__ .icon__501485__ {padding-right:.5em;font-size:1em}
.text_wrap__501485__.s_size_150 .inline_block__501485__ .inner__501485__ .icon__501485__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__501485__.s_size_200 .inline_block__501485__ .inner__501485__ .icon__501485__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__501485__.s_size_250 .inline_block__501485__ .inner__501485__ .icon__501485__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__501485__ .inline_block__501485__ .inner__501485__ {font-size:15px}
}

/*     501495 : HTML 편집기      */
.html__501495__ * {line-height:1.2em}

/*     501515 : 이미지      */
.img__501515__ {max-width:100%}
.img__501515__ * {box-sizing:border-box}
.img__501515__ a {display:block;vertical-align:top}
.img__501515__ img {width:526px;vertical-align:top}

/*     501535 : BLANK 컨텐츠      */
.blank__501535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__501535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__501535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__501535__ {height:50px}
}

/*     483895 : BLANK 컨텐츠      */
.blank__483895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__483895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483895__ {height:20px}
}

/*     483905 : HTML 편집기      */
.html__483905__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     483915 : BLANK 컨텐츠      */
.blank__483915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__483915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__483915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__483915__ {height:10px}
}

/*     483925 : 실선      */
.solid_line__483925__ {display:block;position:relative;width:100%;height:30px}
.solid_line__483925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__483925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__483925__ {height:20px}
}

